IBM General Parallel File System CVE-2016-0263 Unspecified Local Privilege Escalation Vulnerability

Bugtraq ID: 90525
Class: Design Error
CVE: CVE-2016-0263
Remote: No
Local: Yes
Published: May 06 2016 12:00AM
Updated: Oct 10 2018 12:00PM
Credit: The vendor reported this issue.
Vulnerable: IBM GPFS Storage Server 2.0.7
IBM GPFS Storage Server 2.0.6
IBM GPFS Storage Server 2.0.4
IBM GPFS Storage Server 2.0.3
IBM GPFS Storage Server 2.0.2
IBM GPFS Storage Server 2.0.1
IBM GPFS Storage Server 2.5
IBM GPFS Storage Server 2.0
IBM General Parallel File System (GPFS) 0
IBM Elastic Storage Server 4.0.1
IBM Elastic Storage Server 3.5.3
IBM Elastic Storage Server 3.5.2
IBM Elastic Storage Server 3.5.1
IBM Elastic Storage Server 3.0.5
IBM Elastic Storage Server 3.0.4
IBM Elastic Storage Server 3.0.2
IBM Elastic Storage Server 3.0.1
IBM Elastic Storage Server 2.5.5
IBM Elastic Storage Server 2.5.4
IBM Elastic Storage Server 2.5.3
IBM Elastic Storage Server 2.5.2
IBM Elastic Storage Server 2.5.1
IBM Elastic Storage Server 4.0
IBM Elastic Storage Server 3.5
IBM Elastic Storage Server 3.0
IBM Elastic Storage Server 2.5
IBM DB2 Enterprise Server Edition 11.1
IBM DB2 Enterprise Server Edition 10.5
IBM DB2 Enterprise Server Edition 10.1
IBM DB2 Advanced Workgroup Server Edition 11.1
IBM DB2 Advanced Workgroup Server Edition 10.5
IBM DB2 Advanced Workgroup Server Edition 10.1
IBM DB2 Advanced Enterprise Server Edition 11.1
IBM DB2 Advanced Enterprise Server Edition 10.5
IBM DB2 Advanced Enterprise Server Edition 10.1
Not Vulnerable: IBM Elastic Storage Server 4.0.2
IBM Elastic Storage Server 3.5.4


 

Privacy Statement
Copyright 2010, SecurityFocus